// Arquivo de exemplo: GetCultures.cs
// Para compilar utilize: csc GetCultures.cs
using System;
using System.Globalization;

public class Programa
{
	public static void Main()
   	{
      		foreach (CultureInfo ci in
            	CultureInfo.GetCultures(CultureTypes.AllCultures))
            	{
                	Console.WriteLine(ci.EnglishName + " " + ci.Name);
            	}
		Console.Read();
   	}
}

